Subject: bug#23514: closed (Re: bug#23514: Bug #23514 Hunting: missing viewport declaration in the manual ?)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 22 Nov 2019 15:49:02 +0000

Your bug report

#23514: missing viewport declaration in the manual ?

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
23514: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=23514
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#23514: Bug #23514 Hunting: missing viewport declaration in the manual ?
From: Julien Lepiller <[email-masked]>
To: [email-masked]
Date: Fri, 22 Nov 2019 16:48:42 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Le 22 novembre 2019 12:48:56 GMT+01:00, zimoun <[email-masked]> a écrit :
>Dear,
>
>You reported the bug [1] long time ago about reading the Guix manual
>on mobile phone.
>
>Personally, I read time to time the manual on my small screen (mobile
>phone) and it is fine for me.
>
>Do you still experiment issues reading the manual on mobile phone?
>
>If yes, please comment and report here.
>If no, do you agree that we can close this bug?
>
>
>Thank you in advance for any comments.
>
>All the best,
>simon
>
>[1] https://debbugs.gnu.org/cgi/bugreport.cgi?bug=23514

I wasn't aware of that bug report. I recently pushed an update to doc/build.scm to add an ftml tag in the header, for mobile phones. The website is since updated (including the stable manual), so closing.

Subject: missing viewport declaration in the manual ?
From: Catonano <[email-masked]>
To: [email-masked]
Date: Wed, 11 May 2016 09:56:04 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

I was suggested to report this information here

The Guix manual is not readable on mobile phones. It seems to me that the
viewport declaration is missing

The effect is that you have to pinch and zoom and scroll all over in order
to read.

That is, it's substantially impossible to casually consult the manual on a
mobile phone.